PS_CREATE_GSTATE(3)

NAME
PS_create_gstate — Creates a new graphic state

SYNOPSIS

#include <pslib.h>

int PS_create_gstate(PSDoc *psdoc, const char *optlist)

DESCRIPTION

RETURN VALUE

Returns the identifier of the graphic state or zero in case of an error. The identifier is a positiv number.

SEE ALSO

PS_set_gstate(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.